/* Responsive Styles */

/* XX-Large devices (larger desktops, 1400px and up) */
@media (max-width: 1366px) {
    .service-card {
        height: auto;
    }

    .testimonial-card {
        padding: 20px;
    }

    .client-name {
        font-size: 14px;
    }

    .cta-card {
        background-size: contain;
        padding-left: clamp(3rem, 5vw, 2rem);
        padding-right: clamp(3rem, 5vw, 2rem);
    }
}

/* X-Large devices (large desktops, 1200px and up) */
@media (max-width: 1200px) {
	.main-header p {
    font-size: 12px;
}
}

/* Large devices (desktops, 992px and up) */
@media (max-width: 992px) {}

/* Medium devices (tablets, 768px and up) */
@media (max-width: 768px) {}

/* Small devices (landscape phones, 576px and up) */
@media (max-width: 575px) {
    .client-name {
        font-size: 15px;
    }

    .cta-card {
        background-size: cover;
        padding-left: clamp(1rem, 5vw, 2rem);
        padding-right: clamp(1rem, 5vw, 2rem);
    }

    .cta-card h2 {
        margin-top: 0;
    }

    .cta-section-wrapper {
        margin-top: 0;
    }
	.main-header .banner-content-rating {
    display: none;
}
	.main-header .phone-icon {
    display: none;
}
	    .navbar-brand {
        margin: initial;
    }
.main-header .navbar {
        padding: 0px 10px 0px 17px;
    }
.main-header .btn-phone-content .no-call-charges {
    font-size: 13px;
}
	.main-header .btn-phone-content .phone-number {
    font-size: 22px;
}
	.main-header .btn-phone-number {
    text-align: center;
		    padding-left: 18px;
    padding-right: 13px;
}
	.navbar-brand img
 {
    max-width: 74px;
}
	    .main-header {
        position: fixed;
    }
	.show-on-mobile {
    display: block;
}
	.show-on-desktop.feature-list {
    display: none;
}
	.hero-section p {
        display: none;
    }
}